
/*@ ............. Resets ......................................................................................................................................... */

/*@ • Margins */

html,
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
div#app-templates,
div#app-translate {
	display: none;
}
div#app {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	min-width: 768px;
	min-height: 300px;
	z-index: 0;
}
div#Modals {
	display: none;
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
}